<app-packages-search class="mb-20"></app-packages-search>

<ng-container *ngIf="packages$|async as packages">
  <div *ngIf="packages.length;" class="packages">
    <app-packages-package *ngFor="let item of packages"
                          [parcel]="item"
                          [routerLink]="packageRouter + '/' + item.uuid"
    ></app-packages-package>
  </div>

  <ng-container *ngIf="anyPackageExist$|async">
    <div *ngIf="packages.length === 0 && searching" app-header-h2 class="no-result">Nie znaleźliśmy Twojej paczki</div>
  </ng-container>

</ng-container>
